package com.ssj.service.conch.parents.v2.dto;

import java.io.Serializable;

/**
 * @author yrf
 * @date 2019/5/5 16:50
 */
public class KnowHowDetailDTO implements Serializable {

    private static final long serialVersionUID = 2067193457855485135L;

    private String knowHowDetailId;
    private String knowledgeVersion;

    public String getKnowHowDetailId() {
        return knowHowDetailId;
    }

    public void setKnowHowDetailId(String knowHowDetailId) {
        this.knowHowDetailId = knowHowDetailId;
    }

    public String getKnowledgeVersion() {
        return knowledgeVersion;
    }

    public void setKnowledgeVersion(String knowledgeVersion) {
        this.knowledgeVersion = knowledgeVersion;
    }
}
